package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;
import org.codehaus.jackson.annotate.JsonIgnore;

import java.util.Date;

public class ExtracurricularExercisesHomeworkListDto {

    @ApiModelProperty(value = "作业编号")
    private Integer homeworkId;

    @ApiModelProperty(value = "作业类型")
    private String type;

    public Integer getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(Integer homeworkId) {
        this.homeworkId = homeworkId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
